<<< Previous |  | Next >>>

# FcCharSetEqual

## Name

FcCharSetEqual -- Compare two charsets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcCharSetEqual``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns whether `a` and `b` contain the same set of Unicode chars.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FcCharSetCopy | Up | FcCharSetIntersect